Bug 101291 - invalid URL in gtkhtml2 package description
Summary: invalid URL in gtkhtml2 package description
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gtkhtml2   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL: http://gtkhtml2.codefactory.se/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-30 17:12 UTC by petrosyan
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-27 13:51:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2003-07-30 17:12:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
URL         : http://gtkhtml2.codefactory.se/
is invalid

Version-Release number of selected component (if applicable):
gtkhtml2-2.2.0-7

How reproducible:
Always

Steps to Reproduce:
rpm -qi gtkhtml2

Comment 1 Alexander Larsson 2003-08-27 13:51:35 UTC
fixed in 2.3.5.


Note You need to log in before you can comment on or make changes to this bug.